dataModelsUsingProperty:
  ACMeasurement: '[https://github.com/smart-data-models/dataModel.Energy/tree/master/ACMeasurement](ACMeasurement)'
  AeroAllergenObserved: '[https://github.com/smart-data-models/dataModel.Environment/tree/master/AeroAllergenObserved](AeroAllergenObserved)'
  AirQualityMonitoring: '[https://github.com/smart-data-models/dataModel.Environment/tree/master/AirQualityMonitoring](AirQualityMonitoring)'
  AirQualityObserved: '[https://github.com/smart-data-models/dataModel.Environment/tree/master/AirQualityObserved](AirQualityObserved)'
  Battery: '[https://github.com/smart-data-models/dataModel.Battery/tree/master/Battery](Battery)'
  DeviceMeasurement: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceMeasurement](DeviceMeasurement)'
  ElectroMagneticObserved: '[https://github.com/smart-data-models/dataModel.Environment/tree/master/ElectroMagneticObserved](ElectroMagneticObserved)'
  GreenspaceRecord: '[https://github.com/smart-data-models/dataModel.ParksAndGardens/tree/master/GreenspaceRecord](GreenspaceRecord)'
  IndoorEnvironmentObserved: '[https://github.com/smart-data-models/dataModel.Environment/tree/master/IndoorEnvironmentObserved](IndoorEnvironmentObserved)'
  InverterDevice: '[https://github.com/smart-data-models/dataModel.Energy/tree/master/InverterDevice](InverterDevice)'
  NoiseLevelObserved: '[https://github.com/smart-data-models/dataModel.Environment/tree/master/NoiseLevelObserved](NoiseLevelObserved)'
  ParkingSpot: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/ParkingSpot](ParkingSpot)'
  PhotovoltaicDevice: '[https://github.com/smart-data-models/dataModel.GreenEnergy/tree/master/PhotovoltaicDevice](PhotovoltaicDevice)'
  PhreaticObserved: '[https://github.com/smart-data-models/dataModel.Environment/tree/master/PhreaticObserved](PhreaticObserved)'
  PrivacyObject: '[https://github.com/smart-data-models/dataModel.Device/tree/master/PrivacyObject](PrivacyObject)'
  Project: '[https://github.com/smart-data-models/dataModel.SDG/tree/master/Project](Project)'
  RainFallRadarObserved: '[https://github.com/smart-data-models/dataModel.Environment/tree/master/RainFallRadarObserved](RainFallRadarObserved)'
  SeaportFacilities: '[https://github.com/smart-data-models/dataModel.Ports/tree/master/SeaportFacilities](SeaportFacilities)'
  SmartMeteringObservation: '[https://github.com/smart-data-models/dataModel.Device/tree/master/SmartMeteringObservation](SmartMeteringObservation)'
  StorageBatteryDevice: '[https://github.com/smart-data-models/dataModel.Battery/tree/master/StorageBatteryDevice](StorageBatteryDevice)'
  Streetlight: '[https://github.com/smart-data-models/dataModel.Streetlighting/tree/master/Streetlight](Streetlight)'
  StreetlightControlCabinet: '[https://github.com/smart-data-models/dataModel.Streetlighting/tree/master/StreetlightControlCabinet](StreetlightControlCabinet)'
  TechnicalCabinetDevice: '[https://github.com/smart-data-models/dataModel.Energy/tree/master/TechnicalCabinetDevice](TechnicalCabinetDevice)'
  ThreePhaseAcMeasurement: '[https://github.com/smart-data-models/dataModel.Energy/tree/master/ThreePhaseAcMeasurement](ThreePhaseAcMeasurement)'
  WasteContainer: '[https://github.com/smart-data-models/dataModel.WasteManagement/tree/master/WasteContainer](WasteContainer)'
  WaterObserved: '[https://github.com/smart-data-models/dataModel.Environment/tree/master/WaterObserved](WaterObserved)'
description: Device(s) used to obtain the measurement
model:
- https://schema.org/URL
- http://schema.org/URL
- https://scehma.org/URL
parentContext: '[deviceInfo](https://smartdatamodels.org/dataModel.Environment/deviceInfo)'
property: refDevice
type: array
typeNGSI:
- Property
- Relationship
